---
layout: default
---

{% for post in page.posts %}
  <div>
    <h1><a href="{{ post.url }}">{{ post.title }}</a></h1>
    <time datetime="{{ post.date | date_to_xmlschema }}">
      {%- assign date_format = site.i18n.date | default: "%b %-d, %Y" -%}
      {{ post.date | date: date_format }}
    </time>

    <p class="lead">{{ post.description }}</p>
  </div>
{% endfor %}
